.nav > li .view-shopping-cart .view-empty>a,
.nav > li .view-shopping-cart .view-footer>a {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    line-height: 20px;
    padding-left:  10px;
    padding-right: 10px;
}

.nav > li .view-shopping-cart-cac .view-empty>a,
.nav > li .view-shopping-cart-cac .view-footer>a {
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
    line-height: 20px;
    padding-left:  10px;
    padding-right: 10px;
}



.navbar-tomy a i.glyphicon {
     font-size: 19px; 
    margin-top: 5px;
    color: #0055A0;
}

.navbar-tomy a:hover span.glyphicon {
    font-size: 19px;
    margin-top: 5px;
    color: #099EDA;
}

.line-item-quantity-raw.badge {
    position: absolute;
    top: 8px;
    right: 0px;
    z-index: 2;  
    background-color: #BED62F;
}


/*************************************

       Commerce Ajax Cart Preview

*************************************/


#commerce-ajax-cart-preview  div.view-footer  ul.links.inline
{
margin: 20px 0 0 0;
padding: 0;
list-style-type: none;
}

#commerce-ajax-cart-preview div.view-footer  ul.links.inline li { 
	display: inline;
	margin-left: 20px;
}

#commerce-ajax-cart-preview {

position: absolute;
top: 100%;
right: 0;
  width:  350px;
  padding-bottom:  0px;
z-index: 1000;
/*display: none;*/
float: left;
min-width: 300px;
padding: 25px;
list-style: none;
font-size: 14px;
background-color: #ffffff;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 0px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
border-top-right-radius: 0;
border-top-left-radius: 0;
  margin-top: 0px;
  margin-right:  15px;
}

#commerce-ajax-cart-preview .table td {
 border-bottom: 1px solid #dddddd;
 border-top:  none;
}

.nav-toggle-cart .badge {
position: relative;
bottom: 3px;  
}


/*************************************

       checkout mods

*************************************/
body.page-cart .view.view-commerce-cart-form {
  margin-top:  50px;
}

.form-control {
  width:  auto;
}

body.page-checkout div.region-content {
  margin-top:  50px;
}


.form-item-commerce-payment-payment-details-credit-card-exp-month select {
	display:  inline-block;
}

.form-item-commerce-payment-payment-details-credit-card-exp-year select {
	display:  inline-block;
}


/**
* Checkout progress
*/
ul.inline.commerce-checkout-progress li {
  display: block;
  float: left; }

ul.inline.commerce-checkout-progress,
ol.inline.commerce-checkout-progress {
  margin-bottom: 0;
  margin-left: 10px; }
  ul.inline.commerce-checkout-progress li,
  ol.inline.commerce-checkout-progress li {
    background-color: #efefef;
    color: #898A8C;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0px 10px 0;
    padding: 15px 15px 15px 35px;
    /* LTR */
    position: relative;
    width: auto; }
    ul.inline.commerce-checkout-progress li:after,
    ol.inline.commerce-checkout-progress li:after {
      background: transparent url("../images/bg_checkout_progress.png") right center no-repeat;
      /* LTR */
      content: " ";
      font-size: 0;
      display: block;
      float: right;
      /* LTR */
      position: absolute;
      top: 0;
      right: -25px;
      /* LTR */
      height: 50px;
      width: 25px;
      z-index: 2; }
    ul.inline.commerce-checkout-progress li.last:after,
    ol.inline.commerce-checkout-progress li.last:after {
      background: #efefef url("../images/bg_checkout_progress_last.png") right center no-repeat;
      /* LTR */ }
    ul.inline.commerce-checkout-progress li.active, ul.inline.commerce-checkout-progress li.last.active,
    ol.inline.commerce-checkout-progress li.active,
    ol.inline.commerce-checkout-progress li.last.active {
      background-color: #3aa1f3;
      color: #ffffff; }
      ul.inline.commerce-checkout-progress li.active:after, ul.inline.commerce-checkout-progress li.last.active:after,
      ol.inline.commerce-checkout-progress li.active:after,
      ol.inline.commerce-checkout-progress li.last.active:after {
        background: transparent url("../images/bg_checkout_progress_active.png") right center no-repeat;
        /* LTR */ }
    ul.inline.commerce-checkout-progress li.previous, ul.inline.commerce-checkout-progress li.visited,
    ol.inline.commerce-checkout-progress li.previous,
    ol.inline.commerce-checkout-progress li.visited {
      color: #3aae3f; }
      ul.inline.commerce-checkout-progress li.previous a, ul.inline.commerce-checkout-progress li.visited a,
      ol.inline.commerce-checkout-progress li.previous a,
      ol.inline.commerce-checkout-progress li.visited a {
        color: #3aae3f; }
    ul.inline.commerce-checkout-progress li a,
    ol.inline.commerce-checkout-progress li a {
      font-size: 16px;
      font-weight: 700; }



#block-commerce-checkout-progress-indication .payment {
  display:  none;
}




